Subject: [Tigers] Carpeting question

From: awtiger--- via Tigers <[email-masked]>
Date: Wed, 3 Jun 2015 14:51:15 -0400

Okay, guys...I heard from a number of you out there in Tiger land when I sent my "test" e-mail out, so it truly does look like we've finally got our ears back on!!!!

My question has to do with the carpeting in the Tiger...specifically, the door sill carpet pieces.  I have purchased a nice-quality SS carpet kit from Rick and, due to the kindness of one of our listers, I now have a template from which to make the cardboard underlay pieces for the sills (both of which I made last night, BTW).  Now, here's my situation...the cardboard pieces run from just in front of the door opening rearward down the length of the sills and terminate at the front wall of the rear shelf.  I am "assuming" that these cardboard pieces are to cover not only the wiring (rear harness on the driver's side and battery cable on the passenger side) as well as to smooth out the transition between the height differences of the inner sills where the door opening turns upward at roughly a 45 degree angle.  Has anyone out there installed one of these carpet kits and, if so, exactly how did you handle laying down the sill carpet and get it to lay flat?  How/where did you glue down the cardboard sill pieces?  Did you use the cardboard pieces at all?  Did you extend the sill carpeting all the way under the aluminum sill plates or did you just barely stick it under the edge of the plates?  So far, I'm having no luck at getting my carpet to lay out nice and flat down the rearward area of the sills.  I'm beginning to figure that I'm just going to have to get it to lay as good as I can and just glue it down and move on, but I'm really interested in reading what some of you all have done to solve this problem.

My ears on on and open...

Thanks so much, guys,
Andy Walker
Edmond, OK
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]